| Visioscan Set SDK Libraries 1.3.5 Visioscan Set SDK Help documentation file for C++ and C++/CLI |

Loading...
Searching...
No Matches
Public Member Functions | List of all members
FieldName Class Reference

`#include <FieldName.h>`

## Public Member Functions
int | GetFieldNumber ()
| Get the field number.
void | SetFieldNumber (int fieldNumber)
| Sets the field number.
string | GetMainName ()
| Gets the field name.
void | SetMainName (string fieldName)
| Sets the field name.
string | GetNearZoneName ()
| Gets the near_ zone name.
void | SetNearZoneName (string nearZoneName)
| Sets the near_ zone name.
string | GetMiddleZoneName ()
| Gets the middle zone name.
void | SetMiddleZoneName (string middleZoneName)
| Sets the middle zone name.
string | GetFarZoneName ()
| Gets the far zone name.
void | SetFarZoneName (string farZoneName)
| Sets the far zone name.

## Member Function Documentation

## ◆ GetFarZoneName()

string FieldName::GetFarZoneName | ( |  | ) |

Gets the far zone name.

Returns

## ◆ GetFieldNumber()

int FieldName::GetFieldNumber | ( |  | ) |

Get the field number.

Returns

## ◆ GetMainName()

string FieldName::GetMainName | ( |  | ) |

Gets the field name.

Returns

## ◆ GetMiddleZoneName()

string FieldName::GetMiddleZoneName | ( |  | ) |

Gets the middle zone name.

Returns

## ◆ GetNearZoneName()

string FieldName::GetNearZoneName | ( |  | ) |

Gets the near_ zone name.

Returns

## ◆ SetFarZoneName()

void FieldName::SetFarZoneName | ( | string | farZoneName | ) |

Sets the far zone name.

Parameters

  farZoneName |

## ◆ SetFieldNumber()

void FieldName::SetFieldNumber | ( | int | fieldNumber | ) |

Sets the field number.

Parameters

  fieldNumber |

## ◆ SetMainName()

void FieldName::SetMainName | ( | string | fieldName | ) |

Sets the field name.

Parameters

  fieldName |

## ◆ SetMiddleZoneName()

void FieldName::SetMiddleZoneName | ( | string | middleZoneName | ) |

Sets the middle zone name.

Parameters

  middleZoneName |

## ◆ SetNearZoneName()

void FieldName::SetNearZoneName | ( | string | nearZoneName | ) |

Sets the near_ zone name.

Parameters

  nearZoneName |

The documentation for this class was generated from the following files:

- FieldName.h
- FieldName.cpp